.development_part4 {
  position: relative;
  height: 100vh;
  color: #fff;
  background-color: #0e3c71;
  position: relative;
  padding-right: 10rem;
  padding-left: 30rem;
  padding-top: 10vh; }
  @media (max-width: 1800px) {
    .development_part4 {
      padding-left: 20rem; } }
  @media (max-width: 1200px) {
    .development_part4 {
      height: auto;
      padding-left: 1rem;
      padding-right: 1rem; } }
  @media (max-width: 992px) {
    .development_part4 .left__side {
      padding-right: 2rem; } }
  @media (max-width: 670px) {
    .development_part4 .left__side {
      padding-right: 0px; } }
  .development_part4 h2 {
    font-size: 3.6rem;
    font-family: var(--gotham-bold);
    line-height: 1.2; }
    @media (max-width: 992px) {
      .development_part4 h2 {
        font-size: 3rem; } }
    @media (max-width: 568px) {
      .development_part4 h2 {
        font-size: 2.8rem; } }
  .development_part4 p {
    font-size: 14px; }
  .development_part4 .container-fluid {
    display: grid;
    grid-template-columns: 554px auto;
    gap: 140px; }
    @media (max-width: 1800px) {
      .development_part4 .container-fluid {
        gap: 50px; } }
    @media (max-width: 1200px) {
      .development_part4 .container-fluid {
        gap: 0px; } }
    @media (max-width: 992px) {
      .development_part4 .container-fluid {
        grid-template-columns: 450px auto; } }
    @media (max-width: 670px) {
      .development_part4 .container-fluid {
        grid-template-columns: 1fr; } }
  .development_part4 .development_ornament {
    position: absolute;
    top: 45%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: -20px;
    max-height: 50%;
    width: 130px; }
    .development_part4 .development_ornament img {
      max-height: 100%;
      -o-object-fit: contain;
         object-fit: contain; }
  .development_part4 .section_image {
    padding-top: 3rem; }
    @media (max-width: 670px) {
      .development_part4 .section_image {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; } }
  .development_part4 .menu__tab {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 30px;
    margin-bottom: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-left: 0px; }
    .development_part4 .menu__tab li:nth-child(2n) a {
      border-left: 1px solid #395f8b;
      border-right: none; }
    .development_part4 .menu__tab li:nth-last-child(-n + 2) a {
      border-bottom: none; }
    .development_part4 .menu__tab li a {
      color: #FFF;
      display: block;
      text-decoration: none;
      padding: 1.5rem 2rem 1.5rem 4rem;
      border: 1px solid #395f8b;
      border-bottom: none;
      border-left: none;
      margin-right: -1px;
      font-family: var(--gotham-bold);
      position: relative;
      -webkit-transition: all 0.4s linear;
      -o-transition: all 0.4s linear;
      transition: all 0.4s linear;
      font-size: 1.5rem; }
      @media (max-width: 1850px) {
        .development_part4 .menu__tab li a {
          padding: 2rem 2rem 2rem 4rem; } }
      @media (max-width: 1350px) {
        .development_part4 .menu__tab li a {
          padding: 2rem 2rem 2rem 6rem; } }
      .development_part4 .menu__tab li a:hover {
        background-color: #0ba13b;
        border-color: #0ba13b; }
        .development_part4 .menu__tab li a:hover img {
          -webkit-transform: rotate(0deg);
              -ms-transform: rotate(0deg);
                  transform: rotate(0deg); }
      .development_part4 .menu__tab li a img {
        max-width: 16px;
        position: absolute;
        left: 10px;
        top: 17px;
        -webkit-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.4s linear;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg); }
        @media (max-width: 1850px) {
          .development_part4 .menu__tab li a img {
            left: 15px; } }
        @media (max-width: 1650px) {
          .development_part4 .menu__tab li a img {
            top: 20px; } }
        @media (max-width: 1350px) {
          .development_part4 .menu__tab li a img {
            top: 17px; } }
    .development_part4 .menu__tab li ul li a {
      border: none !important;
      padding: 0.5rem 0rem;
      font-size: 1.4rem; }
      @media (max-width: 1450px) {
        .development_part4 .menu__tab li ul li a {
          font-size: 1.5rem; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
